.right {
  float: right; }

.left {
  float: left; }

 .hero .hero-slides {
  width: 100%;
  height: 300px; }
  
.slide-nav-container {
    margin: 0 auto;
    position: relative;
    width: 960px;
    z-index: 2;
}

.slide-nav {
    bottom: 70px;
    height: 16px;
    margin: 0 auto;
    position: absolute;
    width: 960px;
}

.hero #slide-1 .slide-content .slide-content-inner {
  overflow: hidden; }

  .hero #slide-1 .slide-content .slide-content-inner h2 {
    width: 350px;
    line-height: 70px;
    padding-top: 120px;
    color: #fff; }

  .hero #slide-1 .slide-content .slide-content-inner h4 {
    width: 350px;
    padding-top: 15px;
    line-height: 20px; }

.hero #slide-2 .slide-content .slide-content-inner {
  overflow: hidden; }

  .hero #slide-2 .slide-content .slide-content-inner h2 {
    width: 350px;
    line-height: 70px;
    padding-top: 120px;
    color: #fff; } 

  .hero #slide-2 .slide-content .slide-content-inner h4 {
    width: 350px;
    padding-top: 15px;
    line-height: 20px; }

.hero #slide-3 .slide-content .slide-content-inner {
  overflow: hidden; }

  .hero #slide-3 .slide-content .slide-content-inner h2 {
    width: 350px;
    line-height: 70px;
    padding-top: 120px;
    color: #fff; }

  .hero #slide-3 .slide-content .slide-content-inner h4 {
    width: 350px;
    padding-top: 15px;
    line-height: 20px; }

.hero #slide-4 .slide-content .slide-content-inner {
  overflow: hidden; }

  .hero #slide-4 .slide-content .slide-content-inner h2 {
    width: 350px;
    line-height: 70px;
    padding-top: 120px;
    color: #fff; }

  .hero #slide-4 .slide-content .slide-content-inner h4 {
    width: 350px;
    padding-top: 15px;
    line-height: 20px; }

.hero .slide {
  float: left;
  height: 300px;
  line-height: 1em; }

  .hero .slide .slide-content {
    margin: 0 auto; }

    .hero .slide .slide-content .slide-content-inner {
      width: 960px;
      height: 300px;
      margin: 0 auto; }

.hero h2 {
  font-family: "InterfaceR", "arial", "helvetica";
  font-size: 70px;
  line-height: 70px; }

.hero h4 {
  font-family: "InterfaceR", "arial", "helvetica";
  font-size: 20px;
  color: #08a6e3; }

.hero.short .slide {
	float:none;
  height: 300px; }

.hero.short #slide-1 .slide-content .slide-content-inner h2 {
  font-size: 60px;
  line-height: 60px;
  padding-top: 40px; }


#container.category-landing {
  top: -135px; }

  #container.category-landing:before {
    position: absolute;
    top: 0;
    left: -18px; }

  #container.category-landing:after {
    position: absolute;
    top: 0;
    right: -18px;
    clear: both;
    display: block; }

  #container.category-landing.short-hero {
    top: -104px; }

.category-landing-marquee {
  margin: 0 auto;
  width: 1400px;
  height: 300px; }

  .category-landing-marquee header {
    width: 960px;
    margin: 0 auto; }

  .category-landing-marquee h2 {
    font-family: "InterfaceR", "arial", "helvetica";
    font-size: 70px;
    color: #fff; }

  .category-landing-marquee h4 {
    font-family: "InterfaceR", "arial", "helvetica";
    font-size: 20px;
    color: #08a6e3; }

  .category-landing-marquee.marquee-1 h2 {
    width: 350px;
    padding-top: 120px;
    line-height: 70px; }

  .category-landing-marquee.marquee-1 h4 {
    width: 350px;
    padding-top: 10px; }

.learn-size{
  font-size: 13px;}
  
#hero.landing{
  top: -1px;  }
#hero.landing .slide-content-inner #hero-desc{
	position: absolute;
	width: 960px;
	height: 100%;
	z-index: 1;
}
#hero.landing .slide-content-inner #hero_img{
	width:auto;
  position:absolute;  }
#hero.landing .slide-content-inner #hero_img img{
  width:960px;}  